<?xml version="1.0" ?>
<joomfish type="contentelement">
  <name>VirtueMart Modules</name>
  <author>Ivo Apostolov</author>
  <version>2.0</version>
  <description>Definition for VirtueMart Component (Modules) - Compatible with Joom!Fish 2.0 and VirtueMart 1.1</description>
  <reference>
  	<table name="vm_module">
  		<field type="referenceid" name="module_id" translate="0">ID</field>
  		<field type="titletext" name="module_name" translate="1">Module Name</field>
  		<field type="htmltext" name="module_description" translate="1">Module Description</field>
  	</table>
  </reference>
</joomfish>